@media (min-width: 1100px) {

}
@media only screen and (max-width:800px){
.bx-wrapper .bx-viewport{ height:132px !important;}
.page-heading{ display:table !important; line-height:25px !important; font-weight:bold !important}
.content-text .comnametext{ display:table !important}
.comimgnew{ width:105px !important; margin:15px 10px 10px 0 !important}
.sitecontent{ display:block !important}
.sitecontent .sitecontenttextpanel{ display:block !important; margin:8px 0 !important; padding:5px 0 !important}
.sitecontenttextpanel .page-heading{width: 100% !important; margin-bottom: 7px !important; padding: 4px 0px !important;}
.sitecontenttextpanel .banner-boder-zoom{ display:table !important}
.tabmore{ display:none !important;}
.tabmoremobile{ display:block !important;}

.aboutpsmenu{ display:block;}
.leftpanelotherspage{ display:none}
.detailspanel{ margin-top:-6px !important}
.psdetailsmenutab{ width:96% !important; z-index:1}
.psdetailsmenutab .title{ height:30px !important; line-height:30px !important; background:#d0d0d0 !important}
.psdetailsmenutab .title span{ color:#0a538e !important}
.psdetailsmenutab .title .btn-open-mobile{ line-height:30px !important}
/*.psinfotab{ display:none !important}*/
.newsupdate{ padding:0 2px 0 5px !important}
.newsscroll{ width:69% !important}
}
@media only screen and (max-width:320px){

}